{
  "name": "Reiten",
    "gruppe": "Körperlich",
    "probe": [
      "CH",
      "GE",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "-2",
    "talent": "Man benötigt kein Reiten-Talent, um sich auf einem Pferd zu halten, das im Schritt geht und von einem Begleiter am Zügel geführt wird. Allerdings wird ein Held, der nicht reiten kann, kein Pferd dazu bringen, in eine bestimmte Richtung zu gehen, wenn in einer anderen Richtung saftiges Gras oder duftender Hafer zu finden ist.<br/>Proben werden dann fällig, wenn außergewöhnliche Leistungen verlangt werden: Scharfer Galopp und Sprünge über Hindernisse (auch niedrige) sind nicht ohne Probe möglich; Ritte über unwegsames Terrain und zügelloses Reiten (weil der Held die Hände frei haben will) erfordern bereits Proben mit Zuschlägen, die bei ausgesprochenen Großtaten (Sprünge über 1,5 Schritt Höhe oder mehr als 5 Schritt Länge) drastisch ausfallen sollten.<br/>Reiten-Proben auf unbekannten Reittieren (wie Kamelen und Elefanten für jemanden, der bislang nur Pferde und Esel gewohnt ist) sollten die ersten Male mit einem Zuschlag versehen werden. Ebenfalls mit Reiten-Proben gelenkt werden fliegende Wesen wie Flugechsen oder Hippogriffe. Hier sind jedoch alle Proben prinzipiell um 5 Punkte erschwert, wenn man sich nicht üblicherweise auf diesen Tieren fortbewegt."
}
